package com.yinlihupo.enlish.service.domain.mapper;

import com.yinlihupo.enlish.service.domain.dataobject.RoleDO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface RoleDOMapper {

    List<RoleDO> selectAll();

    List<RoleDO> selectByIds(@Param("ids") List<Long> ids);
}